@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
html, body {
  max-width: 100%;
  overflow-x: hidden!important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body        { font-family: 'Noto Sans KR', sans-serif;}

.thin       { font-weight: 100 }
.light      { font-weight: 300 }
.regular    { font-weight: 400 }
.medium     { font-weight: 500 }
.bold       { font-weight: 700 }
.bolder     { font-weight: 900 }

header {display: block; width: 1200px; height: 120px; margin: 0 auto;}

header h1 {float: left; padding-top: 30px;}

header h2 {padding-top:.3em; right: 2%; position:absolute;}
#ham {display: none;}

/*인기캠페인 */
header div#news-container1 {margin-top: 20px; padding-left: 90px; float: right; background:url('../images/level_bg.jpg') no-repeat; width: 361px; display: block;}
header div#news-container1 ul li {height: 30px; line-height: 2.5;}
header div#news-container1 ul li span, header div#news-container2 ul li span {color: #f47322; padding: 0 3px; font-weight: 700;}
header div#news-container1 ul {font-size: .9em; width: 275px;}
/*인기캠페인 오버*/
header div#news-container2 {width: 380px; display: block; position: absolute;
padding: 20px; background: #fff; right:18%; border: 2px solid #000; z-index: 4000;
line-height: 2em; top: 10px; display: none;}

header div#news-container2 ul li:hover {text-decoration: underline #999; cursor:pointer; }


header nav ul {float: right; clear: left; font-size: 1.2em; margin-top: -15px; color:#333;}
header nav ul li {padding-left: 4.4em;}

@media screen and (max-width: 1200px) {
  header {width: 100%; padding: 0 20px;}
  header nav ul li {padding-left: 2.4em;}
  header div#news-container2 {right: 2%;}
}
/*모바일 헤더 부분*/
@media screen and (max-width: 1024px) {
#quick {display: none;}
}
@media screen and (max-width: 800px) {
  header { padding: 0 ;}
}
@media screen and (max-width: 1024px) {
  header {height: 58px;}
  header h1 {padding: 10px;}
  header h1 img {float: left; width: 70%;}
  header div#news-container1, header nav, #count, #quick {display: none;}
  #ham {display: block;}
  .orange_box {margin-top: 0!important;}

}

#mobile_menu {background-color: rgba(0,0,0,1); width: 100%; height: 100%; position: fixed; z-index: 4000; display: none;}
#mobile_menu ul {text-align: center; padding: 3em;}
#mobile_menu ul li {width: 100%; padding: 1em 0; border-bottom: 1px solid #333;}
#mobile_menu ul li a { color: #fff; font-size: 1.5em;}

#quick {position: fixed; top: 15%; right: 2%; z-index: 3000; width: 106px;}
#quick ul li {padding-bottom: 10px;}

#search_set {position: absolute; width: 1200px; padding-top: 25px; left: 50%; margin-left: -600px; z-index: 2000;}
@media screen and (max-width: 900px) {
  #search_set {position: absolute; width: 600px; padding-top: 25px; left: 50%; margin-left: -300px; z-index: 2000;}
  #counsel_list {width: 550px; top:0px!important; padding-left: 125px;}
  .search {width: 160px!important;}
  #counsel_list {letter-spacing: -1px!important;}
}
@media screen and (max-width: 736px) {

 .item img.bg {opacity: 0;}
 .item.active.first {background: url(../images/bg01.jpg)center; height: 600px;}
 .item.second {background: url(../images/bg02.jpg)center; height: 600px;}
 .item.Third {background: url(../images/bg03.jpg)center top; height: 600px;}

 .carousel-caption.visual01 {padding-bottom: 90px!important;}

    .search {width: 160px!important;}
    #counsel_list {letter-spacing: -1px!important;}
}

/*2018 참여건수*/
#search_set div#count {float: right;}
#search_set div#count ul li:nth-child(1) {padding-top: 13px; color: #fff; font-size: 1.1em; padding-right: 10px;}
#search_set div#count ul li:nth-child(1) span {color: #fff; }
#search_set div#count ul li:nth-child(2) {background: url(../images/count_bg.png)no-repeat; width: 107px; height: 48px; display: block; font-size: 1.6em; letter-spacing: .1em; padding: 9px 16px;}


.orange_box {background-color: rgba(244, 115, 34, .7);  height: 102px; border-radius: 0.2em; margin-top: 60px;}
.orange_box .search_wrap {float: left;}
.orange_box h4 {display: block; float:left; font-size: 1.1em; color: #fff; line-height: 5.4em; padding-left: 140px;}

/*검색*/
.search { float: left; background-color: #fff; border-radius: 80px 0 0 80px; width: 340px; height: 53px; padding: 0 0 0 20px; font-size: 15px; color: #555; border: none;}
  .search_wrap {margin: 25px 20px;}
  .search_wrap placeholder {color:#999;}
  :-ms-input-placeholder { /* 인터넷 익스플로러 10+ */
   color:  #9e9e9e;
}

  .search_submit { float: right; width: 60px; height: 53px; border-radius: 0 80px 80px 0; border: none; margin-left: -1px; vertical-align: top; background: url(../images/search_icon.jpg) no-repeat; border-top: 1px solid white;}

@media screen and (max-width: 900px) {
  .orange_box h4 {padding-left: 135px!important; line-height: 4.4em;}
  .orange_box {
    height: 130px!important;
    margin-top: -25px!important;
  }
  .search_wrap {margin: 15px 20px;}
}

/*리스트*/
#counsel_list {position: absolute; top:36px; height: 30px!important;}
#counsel_list ul {padding-left: 10px!important;}
#counsel_list ul li {line-height: 2.2em; }
#counsel_list ul li span {color: #fff; font-weight: 300;}
#counsel_list ul li span.step {color: #fff; background-color: #2c2c2c; border-radius: 50px; font-size: .8em; font-weight: 500; padding: 7px 10px; letter-spacing: .04em;}

/*신청내역*/
#small-popup {position: absolute; z-index: 4000; background: #333;
width: 80%; height: 30px; color: #fff; padding-left: 150px; line-height: 2em;}
#small-popup02 {position: absolute; z-index: 4000; background: #333;
width: 80%; height: 30px; color: #fff; padding-left: 20px; line-height: 2em;}
#small-popup02 ul li span.step {background: #f57021; color: #fff;}

@media screen and (max-width: 736px) {
  #small-popup {position: absolute; z-index: 4000; background: #333;
  width: 66%; height: 30px; color: #fff; padding-left: 23%; line-height: 2em;}
  #small-popup02 {position: absolute; z-index: 4000; background: #333;
  width: 66%; height: 30px; color: #fff; padding-left: 2px; line-height: 2em;}

}


/*비주얼*/
.visual01 span, .visual02 span {color: #fff; display: block; }

.carousel-caption.visual01 {color: #fff; padding-bottom: 160px;}
.visual01 span:nth-child(2) {font-size: 5em; font-weight: 700; padding-top:.3em; letter-spacing: -.05em;}
.visual01 span:nth-child(4) {font-size: 1.5em; padding-bottom: 3em; }
.visual01 h3 {font-size: 2.2em; font-weight: 400; letter-spacing: -.08em;}
.btn01 {border-radius: 100px; padding: 28px 60px; background: #f47322
; font-size:1.6em; font-weight: 700; letter-spacing: .05em; color: #fff;}
.btn01:hover {color: #fff;}

@media screen and (max-width: 900px) {
  .carousel-caption.visual01 {color: #fff; padding-bottom: 200px;}

}

  @media screen and (max-width: 736px) {
    .btn01 {font-size:1.4em; padding: 20px 30px;}
  }

.carousel-caption.visual02 {color: #fff; padding-bottom: 110px;}
.visual02 span:nth-child(1) {font-size: 5em; font-weight: 700; padding-top:.3em; letter-spacing: -.05em; padding-bottom: 1%;}
.visual02 ul {text-align:center; display:inline-block;}
.visual02 ul li {border-radius: 50%; width: 245px; height: 245px; border: 2px solid #fff; font-size: 1.5em; color: #fff; padding-top: 4em;}
.visual02 ul li:nth-child(2) {margin: 0 2em;}

@media screen and (max-width: 1700px) {
  .visual02 ul li {border-radius: 50%; width: 200px; height: 200px; border: 2px solid #fff; font-size: 1.5em; color: #fff; padding-top: 3em;}
}
@media screen and (max-width: 1300px) {
  .carousel-caption.visual01 {color: #fff; padding-bottom: 180px;}
  .visual01 h3 {
     font-size: 2.5em!important; line-height: 1.5em!important;}
     .visual01 img {width: 12%!important;}
     .visual01 span:nth-child(2) {
     font-size: 4.5em!important; line-height: 1.2em;}
     .visual01 span:nth-child(4) {
     font-size: 1.5em!important;
     padding-bottom: 1.5em;}
  .carousel-caption {left: 10%!important; right: 10%!important;}


}

@media screen and (max-width: 900px) {
  .visual01 h3 {
     font-size: 1.5em!important; line-height: 1.5em!important;}
     .visual01 img {width: 10%!important;}
     .visual01 span:nth-child(2) {
     font-size: 3.5em!important; line-height: 1.2em;}
     .visual01 span:nth-child(4) {
     font-size: 1em!important;
     padding-bottom: 2em;}
  .carousel-caption {left: 10%!important; right: 10%!important;}

  .carousel-caption.visual02 span {font-size: 2.5em;}
  .carousel-caption.visual02 span img {width: 10%;}
  .visual02 ul {margin-left: 0;}
  .visual02 ul li {border-radius: 1%; width: 100%; height: 90px; border: 2px solid #fff; font-size: 1.1em; color: #fff; padding: 0.8em; display: block; float: left; line-height: 1.5em;float: left; font-weight: 700;}
  .visual02 ul li:nth-child(2) {margin: 1em 0;}

}

@media screen and (max-width: 736px) {
  .carousel-caption.visual02 {color: #fff; padding-bottom: 35px;}
  .visual01 img {width: 30%!important;}
  .carousel-caption.visual02 span img {width: 30%;}
}

/*비주얼 화살표*/
#arrow_wrap {width: 1200px; left: 50%; top:50%;  margin-left: -600px; position: absolute;}
.carousel-control.right {float: right;}
@media screen and (max-width: 1200px) {
  #arrow_wrap {width: 1000px; margin-left: -500px;}
}
@media screen and (max-width: 900px) {
  #arrow_wrap {width: 800px; margin-left: -400px;}
}
@media screen and (max-width: 768px) {
  #arrow_wrap {width: 700px; margin-left: -350px;}
}
@media screen and (max-width: 736px) {
  #arrow_wrap {
      width: 100%!important;
      left: 6px!important;
      top: 60%;
      margin-left: 0!important;
      position: absolute;
  }
  #arrow_wrap img {width: 40px;}
}
/*비디오*/
.video {width: 100%; background-color: #f2f2f2; padding: 60px 0;}
.video div#video_wrap {width: 1200px; height: 350px; background-color: #f2f2f2;  margin: 0 auto!important; text-align: center;}
.video div#video_wrap div {width:600px; height:338px; float: left;}
#video_slide02, #video_slide03, #video_slide04 {display: none;}
.video ul {float: left; margin-left: 25px; width:500px;}
.video ul li img {padding-bottom: 10px; width: 100%;}
.video ul li {display: block; width: 210px; text-align: center; margin: 0 0 35px 30px; font-size: 1.1em;}
@media screen and (max-width: 1024px) {
  .video div#video_wrap {padding: 0 2.2%;}
  .video div#video_wrap div {width: 500px;}
  .video ul {margin-left: 0;}
}
@media screen and (max-width: 900px) {
  .video {padding: 0;}
  .video div#video_wrap {width: 100%!important; height: 500px; padding: 10px 0;}
  .video div#video_wrap div {width:100%!important; float: left;}
  .video ul {margin: 0 ; background-color: #f2f2f2; width: 100%}
  .video ul li {width: 48%; display: block; text-align: center; margin: 10px 1%; font-size: 1em; padding-bottom: 10px;}
  .video ul li img {width: 100%!important;}
}

footer {width: 1200px; margin: 40px auto; height: 70px;}
footer div#add {color: #999; font-size: 1em; letter-spacing: 0.03em; float: left;}
footer div#add span {color: #666; margin-bottom: 10px; display: block;}
footer div#m_privacy {float: right; text-align: center;}
footer span.btn_privacy {background: #fff; padding: 10px; border-radius: 100px; color: #999; display: block; width: 142px; border: 1px solid #ccc; font-size: 1em;}
footer span.btn_privacy.m_foot {display: none;}

@media screen and (max-width: 1200px) {
  footer {width:100%; padding: 0 20px;}
}
@media screen and (max-width: 900px) {
  footer {width: 100%; margin: 10px auto; padding: 0 30px; text-align: center;}
  footer div#add {display: inline-block; text-align: center; clear: left; width: 100%; padding-top: 20px;}
  footer div#add span {display: none;}
  footer div#m_privacy {width: 100%; text-align: center; clear: left; padding: 10px 0;}
  footer span.btn_privacy {margin: 10px auto 10px; text-align: center; clear: inherit;}
  footer span.btn_privacy.m_foot {display: block;}
}

.contents {background: #f2f2f2; padding: 75px 0; }
@media screen and (max-width: 800px) {
  .contents {padding: 45px 0 10px 0;}

}
.contents div.title {text-align: center;}

/*탭메뉴*/
.css3-tab {
  list-style: none;
  margin: 0 auto;
  padding: 38px 0 0 0;
  position: relative;
  width: 63%;
}
@media screen and (max-width: 1800px) {
  .css3-tab {width: 80%;}
}

@media screen and (max-width: 800px) {
  .css3-tab {width: 100%;}
}

.css3-tab input[type='radio'] {
  display: none;
}
.css3-tab .css3-tab-nav {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 40px;
}
.css3-tab .css3-tab-nav label {
  display: table-cell;
  background-color: #fff;
  color: #000;
  padding: 15px;
  text-align: center;
  transition: all .3s ease 0s;
  font-size: 1.3em;
  font-weight: 400;
}
.css3-tab .css3-tab-nav label:hover {
  cursor: pointer;
  background: #f47322;
  color: #fff;

  transition: all .3s ease 0s;
}
@media (max-width: 692px) {
  .css3-tab .css3-tab-nav {
    display: block;
    margin: 0 0 20px;
  }
  .css3-tab .css3-tab-nav label {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 15px;
    margin-bottom: 1px;
  }
}
.css3-tab .css3-tab-content {
  overflow: hidden;
  padding-top: 20px;
  display: none;
  clear: left;
  width: 100%;
  box-sizing: border-box;
}
.css3-tab input[id='tabOne']:checked ~ .css3-tab-nav label[for='tabOne'] {
  background: #f47322;
  color: #fff;
  cursor: default;
}
.css3-tab input[id='tabOne']:checked ~ div.tab-one {
  display: block;

}
.css3-tab input[id='tabTwo']:checked ~ .css3-tab-nav label[for='tabTwo'] {
  background: #f47322;
  color: white;
  cursor: default;
}
.css3-tab input[id='tabTwo']:checked ~ div.tab-two {
  display: block;

}
.css3-tab input[id='addNew']:checked ~ .css3-tab-nav label[for='addNew'] {
  background: #f47322;
  color: white;
  cursor: default;
}
.css3-tab input[id='addNew']:checked ~ div.add-new {
  display: block;

}

.css3-tab input[id='addNew01']:checked ~ .css3-tab-nav label[for='addNew01'] {
  background: #f47322;
  color: white;
  cursor: default;
}
.css3-tab input[id='addNew01']:checked ~ div.add-new01 {
  display: block;

}


/*금리*/
#dateTime input {float: right; border: none; background:rgba(255,255,255, 0); text-align: right; }
.gumri table {width: 32%; background: #fff; float: left; table-layout:fixed}
.gumri table:nth-child(2) { margin: 0 2%;}
.gumri table:nth-child(3) {float: right;}
.gumri .visual_none table {margin-top: 20px;}
.gumri table th {background: #000; color: #fff; text-align: center; padding: 10px 0; font-size: 1.1em; font-weight: 500;}
.gumri table tbody tr td {padding: 10px; text-align: left; vertical-align: middle;}
.gumri table tbody tr td:nth-child(3) {text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.gumri table tbody tr:hover {cursor: pointer; background: #eaeaea;}
.gumri table tbody tr td:nth-child(1) {color: #999; font-weight: 700; text-align: center;}
.gumri table tbody tr td:nth-child(4) {color:#147012; font-weight: 500;}
.all span {padding: 30px 0 10px 0; display: inline-block; font-size: 1.4em;}
.all span:first-child {padding-top: 0px;}
@media screen and (max-width: 1700px){
  .gumri table tbody tr td {
      text-align: center;}
}
@media screen and (max-width: 1400px) {
  .gumri .visual_none table {margin-top: 0px;}
  .contents.gumri div#dateTime {padding:0 10px;}
  .all span {padding-left: 10px;}
  .gumri table {width: 100%; background: #fff;}
  .gumri table:nth-child(2) { margin: 0 0 10px 0;}
  .gumri table:nth-child(3) {float:left;}
  .gumri table {margin-bottom: 10px;}
}


/*비주얼금리*/
.visual03.gumri #dateTime {color: #fff; margin-bottom: 10px; float: right; padding-right: 50px;}
.visual03.gumri h3 {display: block; float: left; padding-left: 60px;}
.visual03.gumri #dateTime h3 {display: block; float: left;}
.visual03.gumri #dateTime input {float: left; font-size: 1.5em; width: 130px; line-height: .8em; font-weight: 100!important; border-left: 1px solid #999; margin-left: 20px;}
.visual03.gumri div {display: inline-block; padding-left: 5%; padding-bottom: 1%;}
.visual03.gumri .visual_none {display: none;}
.visual03.gumri table {pointer-events: none;}
.visual03.gumri table {width: 31%; background: #fff; float: left;}
.visual03.gumri table:nth-child(2) { margin: 0 1%;}
.visual03.gumri table tbody tr td {padding: 6px 8px;}
.visual03.gumri table tbody tr:hover {cursor:default; background: #fff;}
.btn02 {background: #fff; border-radius: 80px; padding: 8px 10px; margin: 0 10px;}
.visual03.gumri table tr:nth-child(n+10) {display: none;}
.visual03.gumri table img {height: 24px; width: auto;}


@media screen and (max-width: 1600px) {
  .visual03.gumri h3 {padding-left: 47px;}
  .visual03.gumri #dateTime {padding-right: 70px;}
  .visual03.gumri table:nth-child(3) {display: none;}
  .visual03.gumri table {width: 45%; background: #fff; float: left;}
}

@media screen and (max-width: 800px) {
  .carousel-caption.visual03 {color: #fff;}
  .visual03 h3 {letter-spacing: -.05em; padding-top: 20px;}
  .visual03.gumri h3 {padding-left: 0px;display: block;  text-align: center; width: 100%;}
  .visual03.gumri div {padding-left: 0px; padding-bottom: 7%!important;}
  .visual03.gumri table:nth-child(1) {width: 100%; background: #fff;}
  .visual03.gumri table:nth-child(1) tr:nth-child(n+7) {display: none;}
  .visual03.gumri table:nth-child(1) img {height: 24px; width: auto;}
  .visual03.gumri table tbody tr td {padding: 7px;}
  .visual03.gumri table:nth-child(2), .visual03.gumri table:nth-child(3) {display: none;}
  .visual03.gumri #dateTime {padding-right: 0%; text-align: center; width: 100%;}
  .visual03.gumri #dateTime input {display: inline-block; font-size: 1em; width: 100%; line-height: 0em; border-left:none; text-align: center; padding: 10px 0; margin-left: 0px;}
  .btn02 {background: #fff; border-radius: 80px; padding: 10px 30px; margin: 0 5px; display: inline-block;}
}

@media screen and (max-width: 768px) {
  .visual03.gumri div {padding-bottom: 0!important;}
  .carousel-caption.visual03 {padding-bottom: 70px!important;}
}
@media screen and (max-width: 736px) {
  .carousel-caption.visual03 {padding-bottom: 5px!important;}
}
/*서브타이틀*/
.contents .title h3 {font-size: 4em;}
.contents .title p {font-size: 1.3em; padding-top: 30px;}
@media screen and (max-width: 800px) {
  .contents .title h3 {font-size: 2.6em;}
  .contents .title p {font-size: 1.3em; padding: 30px 30px 0px 30px;}
}
.contents #dateTime span, .contents.sangdam dt {font-size: 1.2em; font-weight: 400; padding-bottom: 20px;}
.contents #dateTime span:before, .contents.sangdam dt:before {content:""; display: block; float: left;background: url(../images/info_icon.png)no-repeat;width: 32px; height: 22px;}
.contents.sangdam dl {width: 1200px; margin: 0 auto;}
@media screen and (max-width: 800px){

  .contents.sangdam dl {width: 100%; padding:0 20px 0 20px;}
}
.contents.sangdam dd {font-size: 1.2em; color: #666; line-height: 1.8; }

/*캠페인*/
.tab-one .campain_box.all_campain {float: left; border: 0px; }
.tab-one .campain_box.all_campain.last {margin-right: 0;}
.tab-one .campain_box {margin-right: 1.4%; padding: 0px;}
.tab-one.all ul li {width:100%;}
.tab-one.all ul li div {width: 23.9%; height: 343px; color: #fff; display: table-cell; vertical-align: middle; text-align: center;}


/*.tab-one.all ul li div img {padding-top: 115px;}*/
.tab-one.all ul li div h4 {padding-top: 20px;}
#cam_group01 {background: url(/images/campain/campain01.jpg)no-repeat center;}
#cam_group02 {background: url(/images/campain/campain02.jpg)no-repeat;}
#cam_group03 {background: url(/images/campain/campain03.jpg)no-repeat;}
#cam_group04 {background: url(/images/campain/campain04.jpg)no-repeat;}
#cam_group05 {background: url(/images/campain/campain05.jpg)no-repeat;}
#cam_group06 {background: url(/images/campain/campain06.jpg)no-repeat;}
#cam_group07 {background: url(/images/campain/campain07.jpg)no-repeat center;}
#cam_group08 {background: url(/images/campain/campain08.jpg)no-repeat;}
#cam_group09 {background: url(/images/campain/campain09.jpg)no-repeat center;}
#cam_group10 {background: url(/images/campain/campain10.jpg)no-repeat center;}

@media screen and (max-width: 1445px) {
  .tab-one.all ul li {padding-bottom: 0;}
  .tab-one.all ul li div {margin-bottom: 20px;}
}
@media screen and (max-width: 1000px) {
  .tab-one.all ul li div h4 {padding-top: 0px;}
  .tab-one.all ul li {display: inline-block; width: 100%;}
  .tab-one.all ul li div {width: 100%; height: 343px;}
  .campain_box.all_campain {background-size:100%!important;}
  .campain_box span img {padding-bottom: 0px!important;}
}

.campain_box {background: #fff; border: 1px solid #ccc; width: 23.9%; float: left; margin-right: 1.4%; padding: 20px; text-align: center;}
.campain ul li {padding-bottom: 30px;}
.campain_box.last {margin-right: 0%;}
.campain_box.bg01 {background: url(../images/campain/bg_icon01.jpg)no-repeat top right; background-color: #fff;}
.campain_box.bg02 {background: url(../images/campain/bg_icon02.jpg)no-repeat top right; background-color: #fff;}
.campain_box.bg03 {background: url(../images/campain/bg_icon03.jpg)no-repeat top right; background-color: #fff;}
.campain_box.bg04 {background: url(../images/campain/bg_icon04.jpg)no-repeat top right; background-color: #fff;}
.campain_box.bg05 {background: url(../images/campain/bg_icon05.jpg)no-repeat top right; background-color: #fff;}
/*.campain .tab-one div.all_campain img {opacity: .3;}*/
.campain .tab-one a:hover {filter: blur(1.2px); transition: all .0s ease 0s;}
.tab-one .campain_box h4 {font-size: 1.8em;}
.campain_box h4 {font-size: 1.7em; line-height: 1.2em;}
.campain_box span {color: #666; font-size: 1em; padding-top: 4px; display: inline-block;}
.campain_box span img {padding-bottom: 20px;}
.campain .tab-one div.all_campain span { color: #fff; padding-top: 120px; }
.campain .tab-two a:hover div {border: 1px solid #f47322; color:#f47322;  transition: all .2s ease 0s;}

@media screen and (max-width: 1000px) {
  .campain_box.bg01 {background: url(../images/campain/bg_icon01.jpg)no-repeat top right; background-color: #fff; background-size: 15%;}
  .campain_box.bg02 {background: url(../images/campain/bg_icon02.jpg)no-repeat top right; background-color: #fff; background-size: 15%;}
  .campain_box.bg03 {background: url(../images/campain/bg_icon03.jpg)no-repeat top right; background-color: #fff; background-size: 15%;}
  .campain_box.bg04 {background: url(../images/campain/bg_icon04.jpg)no-repeat top right; background-color: #fff; background-size: 15%;}
    .campain_box.bg05 {background: url(../images/campain/bg_icon05.jpg)no-repeat top right; background-color: #fff; background-size: 15%;}
  .campain_box {padding: 0; width: 100%; float: left; border: 0; border-top: 1px solid #ccc; text-align: left;}
  .campain_box span {display: block; font-size: 1.5em;}
  .campain .tab-one div.all_campain span {position: absolute; z-index: 0;  color: #fff; width: 100%;}
  .tab-two .campain_box img {width: 30%; float: left;}
  .campain_box.all_campain h4 {font-size: 2.2em!important;}
  .campain_box h4 {font-size: 2.1em!important; margin-bottom: 5px; margin-top: 50px;}
  .campain ul li {padding-bottom: 0px;}
  .tab-one .campain_box.all_campain {width: 100%; margin-bottom: 10px;}
  .tab-one .campain_box.all_campain span img:first-child {width:43px!important;}
}
@media screen and (max-width: 736px) {
  .campain_box.bg01 {background: url(../images/campain/bg_icon01.jpg)no-repeat top right; background-color: #fff; background-size: 20%;}
  .campain_box.bg02 {background: url(../images/campain/bg_icon02.jpg)no-repeat top right; background-color: #fff; background-size: 20%;}
  .campain_box.bg03 {background: url(../images/campain/bg_icon03.jpg)no-repeat top right; background-color: #fff; background-size: 20%;}
  .campain_box.bg04 {background: url(../images/campain/bg_icon04.jpg)no-repeat top right; background-color: #fff; background-size: 20%;}
  .campain_box.bg05 {background: url(../images/campain/bg_icon05.jpg)no-repeat top right; background-color: #fff; background-size: 20%;}
  .campain_box span {display: block; font-size: 1em;}

  .campain_box h4 {font-size: 1.5em!important; margin-bottom: 5px; margin-top: 20px;}
}
/*금리, 캠페인 팝업*/
#all_body{position:absolute;z-index:9;display:block;filter:alpha(opacity=80);opacity:0.8;-moz-opacity:0.8;background-color:#000000;left:0;top:0;}
#top_close {right: 0px; padding:15px; position: absolute;}
#logos {padding-top: 10px; position: relative; clear: both;}
#lay_pop, .cam_pop{position: fixed; z-index:10000;width:380px;height:600px!important;display:none;background-color:#ffffff; text-align: center; top:140px!important; }
.cam_pop {width:350px!important;}
@media screen and (max-width: 800px) {
  #lay_pop, .cam_pop{top:10px!important; width:350px; overflow: auto;}
}
#lay_pop span {margin: 25px 0; display: block;}
#lay_pop p {padding: 5px; font-size: 1em;}
#lay_pop ul li {background: #ebebeb; padding: 5px 20px; text-align: left; color: #666; font-size: 1em;}
#lay_pop ul li:nth-child(3) {padding-bottom: 20px;}
#lay_pop ul li:last-child, .cam_pop ul li:last-child {background: #000; text-align: center; display: inline; width: 100%; padding: 15px; font-size: 1.2em;}
#lay_pop ul li:last-child a, .cam_pop ul li:last-child a {color:#fff;}
#lay_pop label, .sangdam_form label {font-size: 1.3em; font-weight: 400;}
#result {color: #666; }
#result output {font-size: 3em; color: #147012;}
input[type=text].input_t, input[type=number], select {background:#ececec; width: 600px; height: 52px; border-radius: 4px; border: 0px; padding-left: 20px; margin-bottom: 20px; font-size: 1.3em!important;}
input[type=number]#won {width: 330px;}
input[type=radio] {display:none;margin:10px;}
input[type=radio] + label {display:inline-block;margin:-2px;padding: 11px 31px;background-color: #525252;font-size: 1.3em;font-weight: 200;color: #fff;}
input[type=radio]:checked + label {background-image: none;background-color:#f47322;}
@media screen and (max-width: 800px) {
  input[type=text].input_t, input[type=number], select {background:#ececec; width: 330px; height: 52px; border-radius: 4px; border: 0px; padding-left: 20px; margin-bottom: 20px; font-size: 1.3em!important;}
}
button {border: 0px;}
.btn01.pop {padding: 24px 55px; width: 330px;}

.cam_pop {color: #fff;}
#cam_pop01 {background: url(../images/campain/cam_pop01.jpg)no-repeat top;}
#cam_pop02 {background: url(../images/campain/cam_pop02.jpg)no-repeat top;}
#cam_pop03 {background: url(../images/campain/cam_pop03.jpg)no-repeat top;}
#cam_pop04 {background: url(../images/campain/cam_pop04.jpg)no-repeat top;}
#cam_pop05 {background: url(../images/campain/cam_pop05.jpg)no-repeat top;}
#cam_pop06 {background: url(../images/campain/cam_pop06.jpg)no-repeat top;}
#cam_pop07 {background: url(../images/campain/cam_pop07.jpg)no-repeat top;}
#cam_pop08 {background: url(../images/campain/cam_pop08.jpg)no-repeat top;}
#cam_pop09 {background: url(../images/campain/cam_pop09.jpg)no-repeat top;}
#cam_pop10 {background: url(../images/campain/cam_pop10.jpg)no-repeat top;}
.cam_pop ul li:last-child {font-size: 1em; border: none;}
.cam_pop h3 {font-size: 3em; padding-top: 45px;}
.cam_pop span {color: #fff; font-size: 1.3em; padding:20px 0 30px; display:block;
}
.cam_pop ul li {text-align: left; float: left; background: #fff; padding: 10px 5px; border-bottom: 1px solid #ccc; vertical-align: middle; width: 350px;}
.cam_pop ul li a {color: #000; font-size: 1.3em;}
.cam_pop ul li a p {padding-top: .6em;}
.cam_pop ul li a:hover p {color: #f47322;}
.cam_pop ul li a img {float: left; padding-right: 10px;}

/*서브비주얼*/
.contents.sangdam div p.sub_visual {display: block; width: 100%; height: 350px; color: #fff; padding-top: 150px; line-height: 1.6em; font-size: 1.8em;}
#sub_visual01 {background: url(../images/sangdam_visual01.jpg)center; margin: 40px 0;}
#sub_visual02 {background: url(../images/sangdam_visual02.jpg)center; margin: 40px 0;}
@media screen and (max-width: 800px) {
  .contents.sangdam div p.sub_visual {height: 200px; padding-top: 60px; font-size: 1.4em;}
  #sub_visual02 {padding-top: 30px!important;}
}
/*상담박스*/
/*.contents.sangdam.carousel {padding-bottom: 240px;}*/
.contents.sangdam #search_set #count ul li:first-child, .contents.sangdam #search_set #count ul li span {color: #000;}
.contents.sangdam #search_set {padding-top: 20px;}
.contents.sangdam #search_set .orange_box {background-color: rgba(244, 115, 34, 1)}
.sangdam_box {width:1200px; background: #fff; margin: 0 auto; padding:50px; margin-top: 30px;}
@media screen and (max-width: 1024px) {
  .sangdam_box {width:100%;}
}
@media screen and (max-width: 800px) {
  /*.contents.sangdam.carousel {padding-bottom: 130px;}*/
  .sangdam_box {width:100%; padding:30px 10px;}
  .sangdam_box .sangdam_form {width: 330px!important; margin: 0 auto;}
  input[type=text]#checknum {width: 218px!important; margin-bottom: 0; float: right;}
  button#buttonCheck {width: 330px!important; border-radius: 2px; padding: 15px; font-size: 1.2em; font-weight: 400; margin: 10px 0 20px 0;}
  select {font-weight: 300!important;width: 265px!important;}
  #buttonSubmit {margin-left:0!important;}
  #buttonWaiting {margin-left:0!important;}
    #buttonCert {margin-left:0!important;}

}
.sangdam_box .sangdam_form {width: 600px; margin: 0 auto;}
.sangdam_form label {display: block;}
.sangdam_form span {color: #666; font-size: 1.1em; display: block; top: -20px;}
input[type=button].btn_grey, .btn_grey {background: #3f3f3f; color: #fff; border: none; height: 52px; border-radius: 3px; font-size: 1.1em; padding: 0 8px;}
input[type=button].btn_grey.add, textarea {font-size: 2em; width: 60px;}
input[type=button].btn_grey.remove {width: 60px;}
input[type=text]#checknum {width: 490px; margin-bottom: 0; float: right;}
button#buttonCheck {width: 600px; border-radius: 2px; padding: 15px; font-size: 1.2em; font-weight: 400; margin: 10px 0 20px 0;}
#buttonSubmit {margin-left: 135px;}
#buttonWaiting {margin-left: 135px;}
#buttonCert {margin-left: 135px;}
select {font-weight: 300!important;
  width: 535px;
  -webkit-appearance:none;  /* 화살표 없애기 for chrome*/
  -moz-appearance: none;    /* 화살표 없애기 for firefox*/
  appearance:none;          /* 화살표 없애기 공통*/
  background: url('../images/select_arrow.png') no-repeat 95% 50%;
  background-color: #ececec;
}
select::-ms-expand {display: none;}
#field div {padding-bottom: 6px;}
.pad10 {margin-bottom: 10px!important;}
.pad20 {margin-bottom: 20px!important;}
.padtop10 {margin-top: 10px;}
.btn01.submit {width: 330px;}

/*불성실불만족*/
.wid_1200 {width:1200px; margin: 0 auto;}
@media screen and (max-width: 800px) {
  .wid_1200 {width:100%; margin: 0 auto; padding: 0 20px;}
}
textarea {background: #ececec!important; width: 100%; border: 0; padding: 10px;}
input[type="checkbox"] {display: block; float: left;}
label.check_label {font-size: 1.2em; letter-spacing: -.1em;}

input[type=checkbox] { display:none; }

input[type=checkbox] + label {display: inline-block;cursor: pointer;line-height: 22px;
padding-left: 32px;background: url('../images/check_off.png') left/22px no-repeat; }

input[type=checkbox]:checked + label { background-image: url('../images/check_on.png'); }
ul.check_list { margin: 20px 0;}
ul.check_list li {margin: 5px 0; display:block; width: 100%;}
ul.check_list li:last-child {padding-bottom: 20px;}

span.policy {padding-top: 20px;}
span.policy label {font-size: 1.1em;}


/*디자인추가*/
/*신청하시기전 잠깐*/
#sub_visual03 {background: url(../images/sangdam_visual03.jpg)center; margin: 40px 0;}
span#stop_icon img {float: left; padding-right: 60px;}
span#stop_icon {display: inline-block; font-size: 1.3em; line-height: 1.8em; margin: 30px 60px 60px 30px;}
.stop_ul {display: inline-block;}
.stop_ul li {padding-bottom: 90px; text-align: center; font-size: 1.5em; width: 100%;}
.stop_ul li img {padding-bottom: 40px;}
.stop_ul li span {font-size: 2.8em; color: #f47322; width:100%; display: inline-block; padding-bottom: 7px;}
.stop_ul li:last-child {font-size: 1.2em; color: #f47322; padding-bottom: 0px;}
@media screen and (max-width: 1024px) {
  .sangdam_box.stop {width: 100%;}
  .stop_ul li img {width: 100%;}
}
@media screen and (max-width: 800px) {
  .sangdam_box {margin-top: 10px;}
  #sub_visual03 {margin-bottom:0;}
  span#stop_icon img {float: left; padding-right: 20px;}
  span#stop_icon { margin: 20px;}
  .stop_ul li {padding-bottom: 70px;}
  .stop_ul li img {width: 100%;}
  .stop_ul li span {font-size: 2em;}
}
/*진행절차*/
.step_box {padding: 0; height: 769px; text-align: center;}
.step_box div {float: left; width: 600px; height: 769px; display: block; color: #fff; font-size: 1.7em; font-weight: 300;}
.step_box div h2 {font-size: 2.2em; letter-spacing: -0.05em; padding: 245px 0 30px 0; line-height: 1.2em;}
.step_box div span {font-weight: 400; color: #fff; border: 2px solid #fff; padding: 20px 55px; display: inline-block; font-size: .9em!important; margin-top: 60px;}
  .step_box div span:hover {background: #fff; color:#f47322; }
#step01_bg { background: url(../images/step_bg01.jpg) no-repeat center;}
#step02_bg { background: url(../images/step_bg02.jpg) no-repeat center;}
@media screen and (max-width: 1024px) {
  .sangdam_box.step_box {width: 100%;}
  .step_box div {width: 50%;}
}
@media screen and (max-width: 800px) {
  .step_box {margin-top: 40px;}
  .step_box div {float: left; width: 100%; height: 390px; display: block; color: #fff; font-size: 1.7em; font-weight: 300; padding: 0 50px; background-color: #f2f2f2!important;}
  .step_box div h2 {font-size: 1.6em;  line-height: 1.2em; padding: 60px 0 20px;}
  .step_box div span {margin-top: 30px; width: 70%}
}
@media screen and (max-width: 600px) {
  .step_box {margin-top: 40px;}
  .step_box div {float: left; width: 100%; height: 390px; display: block; color: #fff; font-size: 1.7em; font-weight: 300; padding: 0 50px;}
  .step_box div h2 {font-size: 1.6em;  line-height: 1.2em; padding: 60px 0 20px;}
  .step_box div span {margin-top: 30px; width: auto;}
}
/*캠페인진행절차*/
.step_nav {position:relative; padding:35px;}
.step_nav span {font-size: 1.2em; color: #666;}
.step_nav span img {padding: 0 10px;}
.step_nav span:nth-child(1) {float:left; visibility:hidden;}
.step_nav.jaemu span:nth-child(1) {float:left; visibility:visible;}
.step_nav.jaemu span:nth-child(3) {float:right; visibility:hidden;}
.step_nav span:nth-child(2) {font-size: 1.7em; color: #000; text-align:center;}
.step_nav span:nth-child(3) {float:right;}
/*캠페인참여절차*/
.step_box.cam {height: auto;}
ul.cam_step {display: inline-block; text-align: center; padding: 0 20px;}
.cam_step li {width: 1158px; height: 242px; padding-top: 75px; color: #fff; font-size: 2.1em;}
ul.cam_step li b {color: #fff;}
.cam_step li span {font-size:.8em!important; color:#fff;}
.cam_step li:nth-child(1) {background: url(../images/cam_step01.jpg)no-repeat center;}
.cam_step li:nth-child(2) {background: url(../images/cam_step02.jpg)no-repeat center;}
.cam_step li:nth-child(3) {background: url(../images/cam_step03.jpg)no-repeat center; padding-top: 55px;}
.cam_step li:nth-child(4) {background: url(../images/cam_step04.jpg)no-repeat center;}
.cam_step li:nth-child(5) {background: url(../images/cam_step05.jpg)no-repeat center;}
.cam_step li:nth-child(6) {background: url(../images/cam_step06.jpg)no-repeat center; height: 190px}
@media screen and (max-width: 1024px) {
  .step_nav {position:relative; padding:20px; margin-top: 30px;}
  .step_nav span:first-child {display: none;}
  .cam_step li {width: 100%; height: 242px; padding-top: 75px; color: #fff; font-size: 1.5em;}
}
.cam_step.jaemu_step li {padding-top: 55px;}
.cam_step.jaemu_step li:nth-child(1) {background: url(../images/jaemu_step01.jpg)no-repeat center;}
.cam_step.jaemu_step li:nth-child(2) {background: url(../images/jaemu_step02.jpg)no-repeat center;}
.cam_step.jaemu_step li:nth-child(3) {background: url(../images/jaemu_step03.jpg)no-repeat center;}
.cam_step.jaemu_step li:nth-child(4) {background: url(../images/jaemu_step04.jpg)no-repeat center; height: 181px; margin-bottom: 50px;}


#step5 {display: inline-block; width: 95%; margin-bottom: 20px;}
#step5 li {float: left; border: 1px solid #ccc; width: 20%; border-right: none; height: 288px;}
#step5 li span {float: right; padding: 15px 15px 110px 200px; font-size: 1.8em; color: #bcbcbc;}
#step5 li:nth-child(1) {background: url(../images/step05_icon01.jpg)no-repeat center 55px;}
#step5 li:nth-child(3) {background: url(../images/step05_icon03.jpg)no-repeat center 55px;}
#step5 li:nth-child(5) {background: url(../images/step05_icon05.jpg)no-repeat center 55px;}
#step5 li:nth-child(2n) span {padding-bottom: 10px;}
#step5 li:nth-child(2n) b {padding-bottom: 20px;}
#step5 li:nth-child(2n) p {color: #f47322;}
#step5 li {text-align: center; font-size: 1.3em;}
#step5 li b {font-size: 1.3em; display: inline-block; padding-top: 7px;}
#step5 li:last-child {border-right: 1px solid #ccc;}

@media screen and (max-width: 800px) {
  .step_nav.jaemu span:nth-child(3) {display: none;}
  .step_nav.jaemu span:first-child {display: block;}
  #step5 {display: inline-block; width: 94%; margin-bottom: 20px;}
  #step5 li {border: 1px solid #ccc; width: 100%; height: 238px;  border-bottom: none; text-align: center;}
  #step5 li:last-child {border-bottom: 1px solid #ccc;}
  #step5 li span {float: right; padding: 15px 15px 70px 900px; font-size: 2em; color: #bcbcbc;}
  /*#step5 li span {float: right; padding: 15px 15px 70px 400px; font-size: 2em; color: #bcbcbc;}*/
  #step5 li:nth-child(1) {background: url(../images/step05_icon01.jpg)no-repeat center 35px;}
  #step5 li:nth-child(3) {background: url(../images/step05_icon03.jpg)no-repeat center 35px;}
  #step5 li:nth-child(5) {background: url(../images/step05_icon05.jpg)no-repeat center 35px;}
  #step5 li:nth-child(2n) span {padding-bottom: 0px;}
  #step5 li:nth-child(2n) b {padding-bottom: 10px;}
  #step5 li:nth-child(2n) p {line-height: 1em;}
  .cam_step.jaemu_step li:nth-child(4) {margin-bottom: 20px;}
}

/*이용후기*/
.hugi ul {display: inline-block; width: 1200px; margin-top: 40px;}
.hugi ul li {border: 1px solid #ccc; width: 374px; height: 439px; margin-right: 36px; text-align: left; display: block;}
.hugi ul li:hover p{color: #f47322;}
@media screen and (max-width: 800px) {
  .hugi {width: 100%; display: inline-block;}
  .hugi ul {width: 100%; margin-top: 40px; text-align: center; }
  .hugi ul li {border: 1px solid #ccc; width: 100%; height: 339px; text-align: left; display: block; }
  .hugi ul li p:nth-child(2) {margin-top:250px!important; width: 100%;}
  .hugi ul a li {background-position: 0px -60px!important; margin-bottom: 10px!important;}
}
@media screen and (max-width: 1200px) {
  .hugi ul {display: inline-block; width: 100%; margin-top: 40px;}
  .hugi ul a li {width: 30%; font-size: 90%;}
  .sangdam_box.step_box.hugi_sangse {width: 100%;}
}

@media screen and (max-width: 900px) {
  .hugi {width: 100%;}
  .hugi ul {width: 90%; background:#f2f2f2;}
  .hugi ul a:nth-child(3) li, .hugi ul a:nth-child(6) li {margin-right: 1%!important;}
  .hugi ul a li {width: 48%; font-size: 95%; margin: 1%;}
  .hugi ul a li {margin-bottom: 20px!important;}
}

@media screen and (max-width: 736px) {
  .hugi ul a li {width: 48%; margin: 1%; height: 355px;}
}

@media screen and (max-width: 420px) {
  .hugi ul a li {width: 100%; margin: 0; height: auto;}
}

.hugi ul a:nth-child(3) li, .hugi ul a:nth-child(6) li{margin-right: 0px;}
.hugi ul li p:nth-child(1) {background: #373737;border-radius: .2em; padding: 10px!important; margin: 10px; float: left;}
.hugi ul li p:nth-child(2) {background: #fff; margin-top:350px; width: 100%; padding: 18px;}
.hugi ul li p span {float: left; color: #fff;}
.hugi ul li p span:first-child {color: #fffbb7; font-size: 0.9em;}

.hugi ul li:nth-child(1):hover, .hugi ul li:nth-child(2):hover, .hugi ul li:nth-child(3):hover, .hugi ul li:nth-child(4):hover, .hugi ul li:nth-child(5):hover, .hugi ul li:nth-child(6):hover
{transition:  all 1s; background-size: 103%; background-position: left top;}
.hugi ul a:nth-child(1) li {background: url(../images/hugi01.jpg) no-repeat; background-color: #fff; margin-bottom: 40px;}
.hugi ul a:nth-child(2) li {background: url(../images/hugi03.jpg) no-repeat; background-color: #fff; margin-bottom: 40px;}
.hugi ul a:nth-child(3) li {background: url(../images/hugi02.jpg) no-repeat; background-color: #fff; margin-bottom: 40px;}
.hugi ul a:nth-child(4) li {background: url(../images/hugi04.jpg) no-repeat; background-color: #fff;}
.hugi ul a:nth-child(5) li {background: url(../images/hugi05.jpg) no-repeat; background-color: #fff;}
.hugi ul a:nth-child(6) li {background: url(../images/hugi06.jpg) no-repeat; background-color: #fff;}

/*이용후기상세*/
.hugi_sangse {text-align: left; height: auto; padding: 45px;}
.hugi_sangse h3 {font-size: 2.7em; line-height: 1.3em;}
.hugi_sangse p {font-size: 1.5em; color: #f47322; padding: 12px 0 30px 0;}
.hugi_sangse span {border-left: 1px solid #b2b2b2; padding: 0 10px; margin: 0 10px;}
.hugi_sangse ul {display: inline-block; padding-top: 25px;}
.hugi_sangse ul li h5 {font-size: 1em; font-weight: bold; padding-bottom: 5px; line-height: 1.5em;}
.hugi_sangse ul li {font-size: 1.3em;  padding: 25px 0;}
.hugi_sangse ul li:last-child {padding-bottom: 0;}
.sangdam.detail a {text-align: center; display: block; width: 100%; margin-top: 70px;}
.sangdam span.btn_grey {padding: 20px 40px; border: none; margin: 0 auto; font-size: 1.3em;}
@media screen and (max-width: 1200px) {
    .hugi_sangse img {width: 100%;}
}
@media screen and (max-width: 1000px) {
  .hugi_sangse {padding: 0px; margin: 40px auto;}
  .hugi_sangse h3 {font-size: 1.8em; line-height: 1.5em; padding: 20px 0 0 20px;;}
  .hugi_sangse p {font-size: 1.3em; padding:10px 20px;}
  .hugi_sangse span {border-left: none; padding: 0; margin: 0; display: block;}
  .hugi_sangse ul { padding: 20px; line-height: 2.2em;}
  .hugi_sangse ul li h5 {font-size: 1em; line-height: 1.7em;}
  .hugi_sangse ul li {font-size: 1.2em;  padding: 15px 0;}
  .sangdam.detail a {text-align: center; display: block; width: 100%; margin: 40px 0;}
}

/*서비스소개*/
#company {width:1200px; margin: 0 auto;}
.company_box {background: #f2f2f2; text-align: left; clear: both; height: auto; margin-bottom: 20px; display: inline-block;}
p.company_bg { font-size: 4.5em; color: #fff; font-weight: 300; line-height: 1.2em; padding: 120px 0 0 83px;}
p.company_text { font-size: 1.4em; line-height: 1.9em; color: #000;background: #fff; white-space:pre-line; padding: 30px 0 0 80px;}
p.company_bg, p.company_text {display: block;float: left; width: 50%; height: 438px;}
p.company_text.text01 {padding-top: 125px;}
p.company_text.text02 {padding-top: 50px; display: block;}
p.company_text.text02.mobile {display: none;}
p.company_bg#comapny_bg01 {background: url(../images/company01.jpg)no-repeat;}
p.company_bg#comapny_bg02 {background: url(../images/company02.jpg)no-repeat;}
p.company_bg#comapny_bg03 {background: url(../images/company03.jpg)no-repeat;}
.company_box h4 {font-size: 2.3em; text-align: center; padding-bottom:20px;}
.company_box ul {width: 100%; height: 246px; background: #fff;}
.company_box ul li {width: 20%; display:block; font-size: 1.2em; text-align: center; white-space: pre-line; line-height: 1.7em; background: url(../images/company_line.jpg)no-repeat  0 70px;}
.company_box ul li:first-child {background: none;}
.company_box ul li span {font-size: 4em; color: #f47322; line-height: 1.5em;}
@media screen and (max-width: 1100px) {
  .sangdam_box.step_box.company_box {width: 100%;}
  #company {width:100%; margin-top: 0px;}
  p.company_bg, p.company_text {display: block; width: 100%;}
  p.company_bg { font-size: 3.5em; color: #fff; font-weight: 300; line-height: 1.2em; padding: 70px 0 0 30px; height: 300px; margin: 0;}
  p.company_text { font-size: 1.2em; line-height: 1.9em; color: #000;background: #fff; white-space: normal; padding:20px; height: auto;}
  p.company_text.text01 {padding-top: 20px;}
  p.company_text.text02 {display: none;}
  p.company_text.text02.mobile {padding-top: 20px; display: block;}
  p.company_bg#comapny_bg01 {background: url(../images/company01.jpg) no-repeat; background-color: #f47322; background-size: cover;}
  p.company_bg#comapny_bg02 {background: url(../images/company02.jpg) top no-repeat; background-color: #f47322; background-size: cover;}
  p.company_bg#comapny_bg03 {background: url(../images/company03.jpg) top no-repeat; background-color: #f47322; background-size: cover;}
  .company_box h4 {font-size: 2.3em; text-align: center; padding:0 20px 10px;}
  .company_box ul li {width: 100%; display:block; font-size: 1.2em; text-align: center; white-space: pre-line; line-height: 1.7em; background: none #fff; border-bottom: 1px solid #ccc; padding-bottom: 40px;}
  .company_box ul li:last-child {border: none;}
}

/*개인정보취급방참*/
.privacy_con { font-size: 15px; clear: both; padding: 15px; line-height: 160%; white-space: pre-wrap;word-break: keep-all;
}
.privacy_con h2 {font-size: 22px; padding-bottom: 10px; font-weight: 500;}

@media screen and (max-width: 1200px) {
  .sangdam_box.privacy {width: 100%;}
}
